Passer au contenu principal
POST
/
v1
/
answers
Créer une Réponse
curl --request POST \
  --url https://api.olostep.com/v1/answers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "task": "<string>",
  "json_format": {}
}
'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "task": "<string>",
  "result": {
    "json_content": "<string>",
    "json_hosted_url": "<string>"
  }
}

Autorisations

Authorization
string
header
requis

En-tête d'authentification Bearer sous la forme Bearer , où est ton jeton d'authentification.

Corps

application/json
task
string
requis

La tâche à effectuer.

json_format
object

L'objet JSON de sortie souhaité avec des valeurs vides comme schéma, ou décris simplement les données que tu veux sous forme de chaîne.

Réponse

Réponse réussie avec la réponse.

id
string
object
string
created
integer
metadata
object
task
string
result
object